Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 07:08:59 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear Splash team <div>I was in my first time returning a product and I was unaware of the procedures  I shared with you the contact number of the person who has taken away the product. and He never gives any acknowledgement regarding the return. When I asked he replayed me as a message will come from your end.</div>
<div><br></div>
<div>This is the contact of the courier boy</div>
<div>+973 36964316<br>
</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jun 18, 2021 at 10:54 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Jibin,</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box;word-break:break-word"> </div>
<div style="box-sizing:border-box;word-break:break-word"><span dir="ltr" style="box-sizing:border-box;word-break:break-word">Thank you for getting in touch with us again. </span></div>
<div style="box-sizing:border-box;word-break:break-word"> </div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We are sorry for the inconvenience caused</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">​<br>
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We are here to request you to share with us the return acknowledgment given by the courier at the time of collection because we could not find any successful return from your side in the system.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Feel free to reach out to us if you need any further assistance.</div>
<div style="box-sizing:border-box;word-break:break-word"> </div>
<div style="box-sizing:border-box;word-break:break-word">Your friends,</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">NEENU MARIA MATHEW<br>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2707808